=== debian/control ===
Source: libmoox-handlesvia-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libclass-method-modifiers-perl,
                     libdata-perl-perl (>= 0.002006),
                     libmodule-runtime-perl,
                     libmoo-perl (>= 1.003000),
                     libmoox-types-mooselike-perl (>= 0.23),
                     librole-tiny-perl,
                     libtest-exception-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-handlesvia-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-handlesvia-perl.git
Homepage: https://metacpan.org/release/MooX-HandlesVia

Package: libmoox-handlesvia-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libdata-perl-perl (>= 0.002006),
         libmodule-runtime-perl,
         libmoo-perl (>= 1.003000),
         librole-tiny-perl
Description: Moose Native Traits-like behavior for Moo
 MooX::HandlesVia is an extension of Moo's 'handles' attribute
 functionality. It provides a means of proxying functionality from an
 external class to the given atttribute.
 .
 This is most commonly used as a way to emulate 'Native Trait'
 behavior that is common in Moose code.
