## libmoox-handlesvia-perl 0.001005

=== debian/changelog ===
libmoox-handlesvia-perl (0.001005-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't install markdown version of README.
  * Drop versions from build/runtime dependencies where nothing older is
    in the archive.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:22:56 +0100
