=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312)
 Build-Depends-Indep: libclass-method-modifiers-perl,
-                     libdata-perl-perl (>= 0.002006),
+                     libdata-perl-perl,
                      libmodule-runtime-perl,
                      libmoo-perl (>= 1.003000),
-                     libmoox-types-mooselike-perl (>= 0.23),
+                     libmoox-types-mooselike-perl,
                      librole-tiny-perl,
                      libtest-exception-perl,
                      libtest-fatal-perl,
@@ -23,7 +23,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-method-modifiers-perl,
-         libdata-perl-perl (>= 0.002006),
+         libdata-perl-perl,
          libmodule-runtime-perl,
          libmoo-perl (>= 1.003000),
          librole-tiny-perl
