## libmoox-handlesvia-perl 0.001008

=== debian/changelog ===
libmoox-handlesvia-perl (0.001008-2) unstable; urgency=medium

  * Add build-dependency on libnamespace-autoclean-perl and
    libnamespace-clean-perl, to enable more of the upstream test suite.
  * Mark package as autopkgtest-able.

 -- intrigeri <intrigeri@debian.org>  Sat, 23 May 2015 17:19:15 +0200

libmoox-handlesvia-perl (0.001008-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Imported upstream releases 0.001006, 0.001007 and 0.001008.
  * Add debian/upstream/metadata.
  * Declare compliance with Standards-Version 3.9.6 (no change required).

 -- intrigeri <intrigeri@debian.org>  Wed, 29 Apr 2015 02:31:57 +0200
