=== debian/control ===
--- 
+++ 
@@ -9,14 +9,17 @@
                      libmodule-runtime-perl,
                      libmoo-perl (>= 1.003000),
                      libmoox-types-mooselike-perl,
+                     libnamespace-autoclean-perl,
+                     libnamespace-clean-perl,
                      librole-tiny-perl,
                      libtest-exception-perl,
                      libtest-fatal-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmoox-handlesvia-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmoox-handlesvia-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmoox-handlesvia-perl.git
 Homepage: https://metacpan.org/release/MooX-HandlesVia
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmoox-handlesvia-perl
 Architecture: all
