=== debian/watch ===
version=3
https://metacpan.org/release/MooX-HandlesVia   .*/MooX-HandlesVia-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
