## libmoox-handlesvia-perl 0.001009

=== debian/changelog ===
libmoox-handlesvia-perl (0.001009-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 06:20:56 +0100

libmoox-handlesvia-perl (0.001009-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.001009.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright, and Upstream-Contact.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Oct 2020 17:49:01 +0200

libmoox-handlesvia-perl (0.001008-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Bump debhelper compatibility level to 11.
  * Declare compliance with Debian Policy 4.2.1.

 -- intrigeri <intrigeri@debian.org>  Mon, 29 Oct 2018 19:59:27 +0000

libmoox-handlesvia-perl (0.001008-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ intrigeri ]
  * Fix "atttribute" typo in package description.
  * Fix-typos-atttribute.patch: new patch (forwarded upstream).
  * Bump debhelper compat level to 10 and adjust build-dependencies accordingly.
  * Declare compliance with Standards-Version 4.0.0: no change required.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 12:10:43 +0000
