=== debian/control ===
Source: libmoox-handlesvia-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                     libdata-perl-perl <!nocheck>,
                     libmodule-runtime-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libmoox-types-mooselike-perl <!nocheck>,
                     libnamespace-autoclean-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     librole-tiny-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-handlesvia-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-handlesvia-perl.git
Homepage: https://metacpan.org/release/MooX-HandlesVia
Rules-Requires-Root: no

Package: libmoox-handlesvia-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libdata-perl-perl,
         libmodule-runtime-perl,
         libmoo-perl,
         librole-tiny-perl
Description: Moose Native Traits-like behavior for Moo
 MooX::HandlesVia is an extension of Moo's 'handles' attribute
 functionality. It provides a means of proxying functionality from an
 external class to the given attribute.
 .
 This is most commonly used as a way to emulate 'Native Trait'
 behavior that is common in Moose code.
