=== debian/watch ===
version=4
https://metacpan.org/release/MooX-HandlesVia   .*/MooX-HandlesVia-v?@ANY_VERSION@@ARCHIVE_EXT@$
